#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.3
visibility:           public
id:                   trifecta-2.1.3-AQyjziinHacFtazMluYC2U
key:                  trifecta-2.1.3-AQyjziinHacFtazMluYC2U
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  9dec46f419a789372d219a5ebc0999fc
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.3-AQyjziinHacFtazMluYC2U
depends:
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-DjuA4s2BpDnBZWysWUYz0M
    blaze-markup-0.8.2.8-GXGj3KRjt0yInd4E1KSGCn bytestring-0.10.12.1
    charset-0.3.9-Aoa2EsQfERWEHsz30XnpHB
    comonad-5.0.8-1ed5adHRMNWKKBjTb3ZEWR containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-2gMEabG4TehYgUNGtEqR2
    ghc-prim-0.7.0 hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    lens-5.2.3-502TyVqGvxTATE4UHV9fln mtl-2.2.2
    parsers-0.12.11-57cegtwwQkA8y1BQOvjmza
    prettyprinter-1.7.1-1IylnyGZUUkK1Hq1ELoEBg
    prettyprinter-ansi-terminal-1.1.3-2K6i3cGyxgcC6Y1kmMbkTj
    profunctors-5.6.2-Gj0W4tADtDY3y9CgSabCDz
    reducers-3.12.4-LqKzSx2kZLJ8KCj4bUwRs6 transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

